Close

Account

Documentation

Forum

Menu

Reply To: Can't Update to Visual Composer 5.0

Post count: 5998
Adek
November 29, 2016 at 1:46 am #22448

Hi thewolftheory,

May i know what the current version of Jkreativ theme that you use on your site? If you’re using v2.3.8 (latest version) you should have Visual Composer v4.11.2 in there. Please still use VC plugin with these version for compatible reason. We will include the latest version of VC plugin on next themes update.

Let us know if you have further question.

Thank you